Bug 150719 - evince "quits unexpectedly" on various PDF files
Summary: evince "quits unexpectedly" on various PDF files
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Marco Pesenti Gritti
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-09 22:32 UTC by Michal Jaegermann
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-12 12:32:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A pdf file which evince refuses to show (29.18 KB, text/x-pdf)
2005-03-09 22:35 UTC, Michal Jaegermann
no flags Details

Description Michal Jaegermann 2005-03-09 22:32:48 UTC
Description of problem:

Various PDF files, both on x86_64 and i386 installations, cause
evince to choke with "quits unexpectedly" alert and not much else
to show, i.e. nothing in logs.  Bug-buddy can produce a backtrace
but what I got does not seem to be particularly illuminating.

Neither xpdf nor gv have the slightest trouble with any of those
files.  An example of such file is attached to this report.

Version-Release number of selected component (if applicable):
evince-0.1.7-1

How reproducible:
Always

Comment 1 Michal Jaegermann 2005-03-09 22:35:23 UTC
Created attachment 111825 [details]
A pdf file which evince refuses to show

Comment 2 Marco Pesenti Gritti 2005-03-12 12:32:32 UTC
This bug should be fixed in 0.1.8.


Note You need to log in before you can comment on or make changes to this bug.